/* Bundle display name */
"CFBundleDisplayName" = "Dropzone";

/* Bundle name */
"CFBundleName" = "Dropzone";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Urheberrecht © 2026 Aptonic LLC. Alle Rechte vorbehalten.";

